Subject: Re: git-svn: add support for merges during 'git svn fetch'

From: Sam Vilain <[email-masked]>
Date: Tue, 20 Oct 2009 15:46:24 +1300

Sorry Eric forgot to pass --cc to send-email, I finally got around to
this ;-)

Sam.

Sam Vilain wrote:
> This series adds support for converting SVN merges - in the two
> popular formats, SVK and SVN 1.5+, into git parents.
>
> --
> To unsubscribe from this list: send the line "unsubscribe git" in
> the body of a message to [email-masked]
> More majordomo info at  http://vger.kernel.org/majordomo-info.html
>